Get low index from time...

A query to ask the selected tier object (DurationTier, IntensityTier, PitchTier) which point is nearest to, but no later than, the specified time.

## Setting

Time (s)
  the time from which you want to get the point index.

## Return value

This query returns the index of the point with the highest time less than or equal to Time. It is undefined if there are no points. It is 0 (offleft) if the specified time is less than the time of the first point.